Subject: test (fwd)

From: Peaches Burgundy <[email-masked]>
Date: Thu, 9 May 1996 02:06:38 -0400 (EDT)

This is the problem that I was describing to you in the email I sent
earlier.  Please take a look at it and tell me what I can do to prevent
this from happening in the future.  Again, thanks for your time.  I will
be checking for your reply.  

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Angela Chi-ning Huang		
New York University
Stern Undergraduate School of Business, Class of 1999
		
e-mail:	[email-masked]	pages: http://www.stern.nyu.edu/~ahuang1
	[email-masked]	       http://www.geocities.com/
	[email-masked]		      TimesSquare/3864
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

---------- Forwarded message ----------
Date: Thu, 9 May 1996 02:04:40 -0400 (EDT)
From: Peaches Burgundy <[email-masked]>
To: Angela Chi-ning Huang <[email-masked]>
Subject: test (fwd)

Just to check again if
it will mess up again
it did last time, but
let's see if the 
forward 
will mess up again too
okay bye

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Angela Chi-ning Huang		
New York University
Stern Undergraduate School of Business, Class of 1999
		
e-mail:	[email-masked]	pages: http://www.stern.nyu.edu/~ahuang1
	[email-masked]	       http://www.geocities.com/
	[email-masked]		      TimesSquare/3864
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

---------- Forwarded message ----------
Date: Thu, 9 May 1996 02:02:16 -0400 (EDT)
From: Peaches Burgundy <[email-masked]>
To: Angela Chi-ning Huang <[email-masked]>
Subject: test

Okay I'm going to see if 
this is going to happen 
again.
if the mailer will mess up again
and put the repeated line in the mail
hopefully it won't happen again.

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Angela Chi-ning Huang		
New York University
Stern Undergraduate School of Business, Class of 1999
		
e-mail:	[email-masked]	pages: http://www.stern.nyu.edu/~ahuang1
	[email-masked]	       http://www.geocities.com/
	[email-masked]		      TimesSquare/3864
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^